[INTRO]
HOST: Today there will be magic.

[CUT]

SPEAKER1: Why was she what? I'd go and have a little word with Amanda because she sticks you up here.

[CUT]

HOST: There will be miracles.

[CUT]

SPEAKER2: If you've made your decision then you know at the end of the day I'm going to argue until I'm blue in the face.

[CUT]

HOST: There will be fire eating, juggling and dancing elephants.

[CUT]

SPEAKER3: As an honest Irishman I've come a long, long way.

[CUT]

HOST: Ah, I can say what I like.
HOST: This is Golden Balls.
HOST: Hi, welcome to the show where you can win a fortune.
HOST: But only if you've got the balls.
HOST: Yes, it's Golden Balls.
HOST: Once again we have four players looking to bluff their way to the big money.
HOST: An entrepreneur, a full-time mom, a support worker and an accounts manager.
HOST: But who's got what it takes to take the luck?
HOST: And we know what it's all about.
HOST: Yes, here it is, the Golden Ball.
HOST: And we wouldn't have a game unless we had a hundred Golden Balls gleaming away up in the Golden Bank.
HOST: They're full of cash.
HOST: They want to come out to play.
HOST: So let's stop the ball machine.
HOST: You wouldn't believe just how much money is churning around up there.
HOST: Golden Balls containing all amounts from a lowly ten pounds right the way up to a life-changing seventy-five thousand pounds.
HOST: Now that's the catch.
HOST: Now brace yourselves because here comes Amanda.
HOST: And don't be fooled by her looks because she's the bearer of bad news balls.
HOST: And there she is, opening her case of killers and rolling four of them down into the ball machine.
HOST: So there they are, the first sixteen Golden Balls of today's game, cash and killers.
HOST: And as always, each player receives four balls at random, two for the front row and two for the back.
HOST: Hi everybody, welcome to Golden Balls.
HOST: Welcome to Britain's new talent show, Britain's Got Liars.
HOST: You've got four Golden Balls in front of you.
HOST: You don't know what they contain.
HOST: Out of the sixteen balls, twelve of them are cash.
HOST: How much are they worth?
HOST: We don't know.
HOST: Four of them are killers.
HOST: Where are they?
HOST: We don't know.
HOST: That's what we have to start to find out.

[ROUND 1]

HOST: Our first player today is Matt from Birmingham.
HOST: We've got some fans in.
HOST: Hiya Matt.
SPEAKER1: Hi Japser, good to see you.
HOST: Good to see you.
HOST: Matt, you're an entrepreneur.
SPEAKER1: Yes.
HOST: You've developed your own product which is quite interesting.
SPEAKER1: That's right.
SPEAKER1: It's a furniture company called Bean to Bed and we do giant bean bags with double beds or king sized beds inside.
HOST: Because you've always been an entrepreneur.
HOST: When you were seventeen you made a fortune out of coke dealers.
SPEAKER1: Well, not a fortune.
SPEAKER1: I invested all my life savings at the time, 500 pounds in cans of coke.
SPEAKER1: And you might remember they had a red ring pull and basically you could win prizes with the ring pulls.
SPEAKER1: I kind of did the maths and figured that most school kids would only have about ten and if I bought lots of cans I'd win lots of prizes.
HOST: How many did you buy?
SPEAKER1: About a thousand.
HOST: About a thousand cans.
SPEAKER1: It was a huge pyramid in the house and a lot of hard work.
SPEAKER1: But we won some nice prizes, some CDs, some computer games and some aerobatic flying lessons which I took a friend on.
HOST: You're our first player today Matt.
HOST: What's in your front two balls?
SPEAKER1: Right! Guys, hello everyone by the way.
SPEAKER1: It's a killer.
SPEAKER1: There are four out there as we all know.
HOST: If this is a killer then you are in a little bit of trouble.
SPEAKER1: Nah.
HOST: Oh that's nice Matt.
SPEAKER1: 1,300 pounds.
HOST: Nice one.
HOST: Not a bad start.
HOST: Our next player is Sam from London.
HOST: I think you have a few supporters in the audience Sam.
SPEAKER2: I do, I do.
HOST: Whereabouts in London?
SPEAKER2: At Camberwell.
HOST: Okay.
HOST: From a very young age your ambition was to be a mum.
SPEAKER2: That doesn't sound very good does it?
SPEAKER2: No, I've got five younger brothers and I've always done the nappy change, bottle making.
HOST: Yes.
SPEAKER2: And yeah I think it's paid off because I love being a mum.
HOST: You've got hooked on to changing nappies obviously.
HOST: But you achieved your ambition because eleven months ago is it now?
SPEAKER2: Yeah she's eleven months, she'll be one in seven weeks.
HOST: What's her name?
SPEAKER2: Connie.
HOST: Connie.
SPEAKER2: Yeah.
HOST: Right.
HOST: Because you had these pregnancy cravings.
HOST: Yours was dime bars and chips.
SPEAKER2: That's a nice healthy diet isn't it?
SPEAKER2: I honestly thought that my baby would turn out like a chip.
SPEAKER2: I literally saved last pounds to go and buy a bag of frozen chips.
SPEAKER2: I literally bought a fryer so I could do it at home.
HOST: Sam, you're second up today.
HOST: What's in your front two balls?
SPEAKER2: My first ball is seven hundred pounds.
HOST: Right and?
SPEAKER2: Second ball is one thousand, six hundred pounds.
HOST: Our third player is Judy from Canock.
HOST: Hi Judy.
SPEAKER4: Hello, Jasper.
HOST: Lovely to have you on the show.
SPEAKER4: Very happy to be here.
HOST: What do you do?
SPEAKER4: I'm a support worker.
SPEAKER4: I support adults with learning difficulties.
HOST: Nice, caring profession.
SPEAKER4: Yes, lovely.
HOST: And you're a caring person until you get behind a car.
SPEAKER4: Yes, I know.
HOST: You had your first accident when you were thirteen.
SPEAKER4: Yeah.
HOST: What were you doing driving a car when you were thirteen?
SPEAKER4: Well I'm a bit of a show off girl so I was trying to show off to my new mates that my dad just bought a car and that I could drive it.
SPEAKER4: But I know where I landed in hospital because I drove it straight into a ditch.
SPEAKER4: I didn't know where the accelerator was or the clutch.
HOST: Or the brake.
SPEAKER4: Right.
HOST: And you ended up in hospital.
HOST: Was that through the accident or through your dad?
SPEAKER4: Oh, yes.
HOST: And have you had any accidents lately?
SPEAKER4: No, I'm a very careful driver.
SPEAKER4: Although I'm always in a rush but I'm very careful.
HOST: Judy, be careful.
HOST: Open up your front two balls because it may contain something astounding.
SPEAKER4: Okay, let's have a look.
SPEAKER4: Ooh, I've got fifteen thousand pounds.
HOST: Oh, wow.
SPEAKER4: And I've got five hundred all cash pounds.
HOST: Very nice too.
HOST: We have one final player to meet.
HOST: It's Owen from Limerick.
HOST: Owen, good to meet you.
SPEAKER3: Good to meet you.
HOST: From Limerick.
HOST: In Ireland, obviously.
SPEAKER3: Yeah, down the south of Ireland.
HOST: Yeah.
HOST: Owen, you're a very, very keen avid fisherman, right?
SPEAKER3: Yes.
SPEAKER3: I love fishing.
HOST: Yes.
HOST: How many fish have you caught in your lifetime?
SPEAKER3: I've caught two, Jasper.
HOST: Two?
SPEAKER3: Yes.
HOST: And what were they?
SPEAKER3: I think they were at the opposite ends of the spectrum.
SPEAKER3: When I was a bit younger, I caught my first fish was a perch.
HOST: A perch?
SPEAKER3: Yes, a perch.
SPEAKER3: And I don't know if you're familiar with them.
SPEAKER3: They're about four to five inches long.
HOST: Four to five inches?
SPEAKER3: It's particularly long, about four to five inches.
HOST: So, was it bringing in then?
SPEAKER3: Didn't take very long.
HOST: And then what was the other fish you caught?
SPEAKER3: The other end of the spectrum was just a few years back I was in Mexico in Cancun and I caught a seven foot blue marlin.
HOST: Blimey.
SPEAKER3: Weighing two hundred and fifty pounds.
HOST: A 250 pound seven foot marlin.
SPEAKER3: Absolutely.
SPEAKER3: It took me, I caught it by line and it took me half an hour to bring it in.
HOST: Blimey.
SPEAKER3: It was an amazing, amazing experience.
SPEAKER3: Yes, so completely the other side of the spectrum, Jasper.
HOST: When you were at university in Ireland, you had probably one of the toughest jobs on earth.
HOST: You had to persuade students to drink Guinness.
SPEAKER3: I certainly did, Jasper.
SPEAKER3: It was a tough, tough job.
HOST: I bet.
HOST: And Guinness used to give you all these free beers?
SPEAKER3: Well, yes, they used to give me a budget of quite a sum of money, so I had to persuade students who drank quite heavily to just drink Guinness products.
SPEAKER3: So I was always top of the guest list and of course I always had a few free beers for myself.
HOST: A popular man.
SPEAKER3: A very popular man, yes.
HOST: Now what we want to know is what have you got in your front two balls?
SPEAKER3: Let's have a look.
SPEAKER3: Ooh.
HOST: A killer.
Crowd: Ooh.
HOST: Fingers crossed.
SPEAKER3: Ooh. nine thousand five hundred pounds.
HOST: Well done.
HOST: We've seen what you've got on the front rows.
HOST: We don't know what you've got on the back rows.
HOST: You have two golden balls each.
HOST: Now for your eyes only, have a look at them.
HOST: I'll come back and see what's there.

[CUT]

SPEAKER1: As an entrepreneur, I hope the other players will take a calculated risk and invest in me in golden balls today.
SPEAKER2: I am obsessed with golden balls and know all the tricks, so nobody will be fooling me on today's show.
SPEAKER4: I suffer from road rage, so I will be tailgating the other players to overtake them to the next round.
SPEAKER3: I have a slight fear of heights, but today on golden balls, I hope to tower over everybody else.

[CUT]

HOST: Right, I'll just quickly point out what's going on.
HOST: You've got two killers on show, so you're looking for another two killer balls.
HOST: There's also six more cash balls to be revealed to go with the twenty eight thousand pounds or so on show.
HOST: Owen, you're keen to get in?
SPEAKER3: Absolutely, Jasper.
SPEAKER3: Can I just say, I just want to set the scene before the discussions happen.
SPEAKER3: I've got eleven thousand five hundred pounds on this ball here.
HOST: Yes.
SPEAKER3: And I've just got under one thousand.
SPEAKER3: Let me just double check it. six hundred and fifty pounds here, so I'm being completely honest.
SPEAKER3: I've got a killer in the front, but I've got two very high cash amounts and another cash amount sitting here.
SPEAKER4: Can I just run right through?
SPEAKER4: Yes, Judy.
SPEAKER4: I'm going to play an honest game, so I will admit to a killer, and it's right there.
SPEAKER4: And on this one, I've got five hundred pounds.
SPEAKER4: But like I said, I'm here to play a very honest game.
HOST: Sam, what have you got?
SPEAKER2: I've got one thousand nine hundred, and I'm here to play an honest game as well.
SPEAKER2: I'm going to admit to a killer as well.
HOST: Right.
SPEAKER2: So I've got three cash balls, quite nice amounts, and one killer.
HOST: All right.
HOST: So, Matt?
SPEAKER1: I've got a great rack and row, and I'm lucky because you've all admitted to the killers, so we're not hunting now.
SPEAKER1: I've got sixteen thousand pounds and four thousand pounds.
SPEAKER2: I understand you've got the fifteen thousand pound ball, which is a really nice sum, but sometimes we have to look beyond the zeros.
SPEAKER1: I think you're in a very weird position there.
SPEAKER2: I am, I am. You know, totally.
SPEAKER1: All our balls get mixed up, guys, and then they go back in.
SPEAKER2: You're only guaranteed from you, Matt, one thousand three hundred.
SPEAKER4: You know, also, we want to take...
SPEAKER3: At the end of the day, guys, money is important.
SPEAKER3: That's what we need hundred percent of the next one.
SPEAKER3: It is important.
SPEAKER2: Yeah, and I totally understand that, and we've all got a killer each, but what I'm trying to say is Matt's saying I'm in a weak position when I'm not really.
SPEAKER2: He's weaker than me.
SPEAKER2: In fact, as we speak on what is in your view, I'm in a strunker position than what Matt is in.
SPEAKER1: On view, yeah, but twenty grand for six hundred quid.
SPEAKER3: I agree with that, but I think what we need to try to decide is who we can trust.
SPEAKER4: That's all what I said from the very beginning.
SPEAKER4: That's his...
SPEAKER2: We've all been honest at the moment.
SPEAKER2: I mean, about the killers, we've all been honest.
SPEAKER2: But what I'm trying to say is...
SPEAKER1: I'm all the way from Ireland, you don't want to crash out with nothing.
SPEAKER2: But it doesn't matter where you come from, really.
SPEAKER1: Share sixty quid.
SPEAKER2: It doesn't matter where you come from.
SPEAKER1: Of course it doesn't matter where you come from.
SPEAKER1: I'm just saying we're all here for a very important shot.
SPEAKER3: It's a long way from here to here.
SPEAKER2: I understand, but you need to understand me too.
SPEAKER2: We've all been honest so far.
SPEAKER1: I'm here to make friends with the person I split with, have a cracking night out, hit the Guinness.
SPEAKER1: Do you pay me for that or...?
SPEAKER3: I'm here.
SPEAKER3: I'm here.
SPEAKER4: I just want us to plan on this game.
SPEAKER1: Our balls are going to be mixed up and then we get to split it at the end.
SPEAKER1:It's a great position to be in.
SPEAKER3: I think I've made up my mind.
SPEAKER2: It's not great, but I've not got a killer on my front.
SPEAKER1: I'm not giving some outlandish, I've got seventy five thousand.
SPEAKER2: But your twenty thousand is not guaranteed.
SPEAKER1; You're about to see it.
SPEAKER2: But that's your way against everybody else's. You could bin with 16, you could bin the four.
SPEAKER2: No, no.
SPEAKER2: Your sixteen thousand and your four thousand.
SPEAKER1: You're about to see, Sam.
SPEAKER2: I'm about to see, but I'm not being funny, yeah?
SPEAKER2: Your money is not...
SPEAKER2: Why are you being sarcastic?
SPEAKER1: I'm just joking.
SPEAKER2: What I'm trying to say is you need to understand, right?
SPEAKER2: Obviously, the front...
SPEAKER2: I've got what?
SPEAKER2: Just over two grand, I think.
SPEAKER1: Yes, sixteen thousand and four thousand.
SPEAKER4: Are you sure you've got sixteen thousand there?
SPEAKER2: I don't, but the reason I don't believe him...
SPEAKER3: I believe you and you obviously...
SPEAKER2: The reason why I don't believe Matt is because he's got the weakest front row.
SPEAKER2: I just want to get a big ball from her.
SPEAKER2: But this is what I'm saying.
SPEAKER2: I'm totally honest.
SPEAKER2: If you've made your decision, then at the end of the day, I'm going to argue until I'm blue in the face, because I know full well, if you know how to play Golden Balls, SPEAKER3, you will know he is in the weakest position.
SPEAKER1: He's getting rid of one killer, whatever happens.
SPEAKER2: Judy, if you know, be honest, please, you know...
SPEAKER4: For what I can see, you are obviously in the stronger position, but...
SPEAKER2: Excuse me, my front balls come to a lot more than what you're...
SPEAKER1: If I was you, I'd go and have a little word with Amanda, because she stitched you up here.
SPEAKER1: Really, I'm sorry.
HOST: Judy, why should they keep you in the game?
SPEAKER4: I've got fifteen thousand pounds, I've admitted to a killer, and I'm here to plan on this game.
HOST: Owen, why should they keep you in?
SPEAKER3: Because I'm an honest Dory fan, I've come a long, long way, and I've got a large cash amount, and I'm here to split today.
SPEAKER3: I want to make it a worthwhile day.
HOST: Matt, why should they keep you in?
SPEAKER1: I'm here for a great day, I'm definitely going to split at the end, and I've got 20k on my back row.
HOST: And Sam, why should they keep you in?
SPEAKER2: Because I'm being honest, Jesper, I've got one fairs of 900 on my back.
SPEAKER2: They're not big amounts, but sometimes we need to see beyond that, and I've got one killer.
SPEAKER2: Everybody knows where the killers are.
HOST: All right, you have one vote each.
HOST: One person is leaving golden balls, they will take their golden balls with them.
HOST: Three people are staying.
HOST: Between the four of you, you will decide who that is.
HOST: Thank you, Amanda.
HOST: Have you decided which one of them is leaving the game?
HOST: Now, Sam says she's in the strongest position.
HOST: Matt says she isn't.
HOST: Sam says she is.
HOST: Matt says she isn't.
HOST: Sam says...
HOST: You get the idea?
HOST: Well, what did Judy and Owen make of it all?
HOST: We'll find out after the break.
HOST: Or we won't.
HOST: But we will.
HOST: See you then.
HOST: Possibly.
HOST: Welcome back to golden balls.
HOST: The votes are in.
HOST: Our four players have decided who is about to leave the game and see their golden balls binned.
HOST: Here's the situation.
HOST: We can see two killer balls on the front row and the other two had been admitted on the back row.
HOST: Each player has one killer, so now let's see who's got the money.
HOST: It's time to reveal who's been chosen to leave.
HOST: The first vote is for...
HOST: Sam.
HOST: The second vote is for...
HOST: Sam.
HOST: The third vote is for...
HOST: Matt.
HOST: The fourth and final vote is for...
HOST: Matt.
HOST: It's a tie.
HOST: Two votes for Matt and two votes for Sam.
HOST: In this situation on golden balls, the players that have received no votes, that's Owen and Judy, will discuss between them who they want to go and who they want to stay.
HOST: While this discussion is taking place, Matt and Sam, you have no further participation in the game.
HOST: You must remain completely silent.
HOST: Owen, Judy, you have to decide who is going who is staying.
SPEAKER4: What do you think?
SPEAKER3: If Matt is telling a lie, then he's digging his own grave for the next round.
SPEAKER4: So...
SPEAKER3: We have the chance that he has some good amounts there as well.
SPEAKER4: I mean...he did claim some very large amounts.
SPEAKER3: Absolutely.
SPEAKER4: Do you trust him?
SPEAKER3: I think...I think so.
SPEAKER4: That's fine. Sorry, Sam.
SPEAKER3: Yup.
SPEAKER4: Yup.
HOST: What's your decision Judy? Who should stay?
SPEAKER4: Matt should stay.
HOST: Matt should stay.
HOST: Owen, what's your decision? 
SPEAKER3: Matt should stay.
HOST: Matt should stay.
HOST: Sam, Unfortunately you're out of Golden Balls.
HOST: You were admitting a killer.
SPEAKER2: I was.
HOST: 1900 Pounds, is that there?
SPEAKER2: It was.
HOST: It is.
HOST: Matt, you were claiming a four thousand pound ball, is that there?
SPEAKER1: Yes, Japser, it certainly is.
HOST: And obviously what Owen and Judy want to know, is this sxiteen thousand pounds or is it something a little less?
SPEAKER1: It's obviously a lot more money than you've thrown away.
SPEAKER1: It's one thousand six hundred pounds.
SPEAKER1: Sorry, guys, but...
HOST: All right.
HOST: Judy, claiming a killer.
SPEAKER4: That's right there.
HOST: And 500 pounds.
SPEAKER4: That's right.
HOST: Owen, six hundred and fifty pounds.
SPEAKER3: Here, Jasper.
HOST: Now, you did claim eleven thousand five hundred pounds, so it's probably a mistake.
SPEAKER3: It is eleven thousand pounds.
HOST: Is that right?
SPEAKER3: Yes, Jasper.
HOST: And it is.
HOST: Sam, you won't be coming through with us, sadly.
SPEAKER2: I tried.
HOST: Can you bin your balls before you go, please?
HOST: Thank you very much.
HOST: And now to Connie, all the best.
HOST: Give her a kiss from us.
HOST: Sam, you've binned your balls and you're out of the game.
SPEAKER2: Thank you.
HOST: Thanks for playing.
HOST: Sam's out of the game.
HOST: Or maybe her cravings are back and she's left the game to get some more chips.
HOST: Either way, we wish her all the best.

[ROUND 2]

HOST: The 12 remaining balls go back into the ball machine, and the golden bank adds two more cash balls.
HOST: But where there's cash?
HOST: Yes, there's killers.
HOST: And Amanda is always on hand and eager to provide them.
HOST: And there she is, rolling one more into the machine.
HOST: So there's now more money in the game, but there's also one more killer.
HOST: You now have 15 golden balls in play, killers and cash.
HOST: Each of our players now receives five golden balls at random.
HOST: Two for the front row and three for the back.
HOST: And so we start round two with Judy, Owen and Matt.

[CUT]

HOST: Congratulations.
HOST: A very, very difficult first round, I thought, and I think you might be in for an equally difficult second round.
HOST: Because the amount of money you have bought through from the first round is fourty four thousand and fifty pounds.
HOST: Including the eleven thousand pound ball and the fifteen thousand pound ball.
HOST: Now, remember, we've added two more new cash balls.
HOST: You had to bring through three killer balls.
HOST: There was no way out of that.
HOST: We've added one, so there's four killer balls to find, which means one of you has at least two killer balls.
HOST: Owen, start us off this time, please, with showing us what you've got on your front two balls.
SPEAKER3: Sure.
SPEAKER3: Let's have a look.
SPEAKER3: Oh, I've got five hundred pounds cash. Five hundred pounds cash.
SPEAKER3: And on this one...
SPEAKER3: I've got a killer, Jasper.
SPEAKER3: I've got one of the killers.
HOST: There's four of them out there, Owen.
HOST: And, Judy, what have you got on your front row this time?
SPEAKER4: OK, let's have a look, Jasper.
SPEAKER4: I've got one thousand six hundred pounds.
SPEAKER4: Nine thousand five hundred pounds.
HOST: And, Matt, what have you got on your front row?
SPEAKER1: I'll tell you, Jasper.
SPEAKER1: I've got six hundred and fifty pounds, right here.
SPEAKER1: And eleven thousand pounds.
HOST: Oh, very nice, too.
HOST: As we know, this is only half the story.
HOST: You have three golden balls on your back row now.
HOST: You don't know what they are, as in the first round.
HOST: Have a look at them, and I'll come back and see what you claim you've got on your back rows.
SPEAKER1: As a businessman, I never like to lose out on a deal, so I'm going to make sure nobody steals from me today.
SPEAKER4: If I'm lucky enough to get to the final, my husband, Chris, has told me to steal.
SPEAKER4: And I'm a very obedient wife.
SPEAKER3: I'm a big U2 fan, and it would be the sweetest thing if I got to split today.
HOST: I don't think you need me to tell you that the fifteen thousand pound ball is missing from the first round, but also, of course, the bad news, still three killer balls to find.
HOST: You need to find them and eliminate them if you can, if you're going to have some good money at the jackpot at the end of the show.
SPEAKER4: Can I just say, Jasper...
SPEAKER1: Guys, I'd like to jump in straight away.
SPEAKER4: I'm sorry, Matt, I was talking.
SPEAKER1: I'm just saying I've got a fifteen thousand pounds.
SPEAKER4: I've got twelve thousand pounds.
HOST: OK, hang on, Owen, you start it.
SPEAKER3: I'd like to say that I've got one of the new balls.
SPEAKER3: I've got twenty five thousand pounds here.
HOST: Yes.
SPEAKER3: On this, I admit that I have another killer.
HOST: Right.
SPEAKER3: And on this one here, let me just take a look.
SPEAKER3: I've got one thousand three hundred pounds.
SPEAKER4: Jasper, I'm so excited because I haven't got any killers.
SPEAKER4: That's what I'm trying to say to you guys.
SPEAKER4: I've got twelve thousand pounds in this one, which I know it is a new ball.
SPEAKER4: I don't think it's a new ball.
SPEAKER4: I've got five hundred pounds, which I brought through from the last round, and I've got nine hundred and fifty pounds, which is also a new ball.
SPEAKER4: So I'm not so sure about that.
SPEAKER1: OK, guys, I've got fifteen thousand pounds on the back row right here.
SPEAKER1: That is that ball.
SPEAKER1: I have one killer right here, four thousand pounds.
SPEAKER4: I believe you completely because...
SPEAKER1: Eleven thousand pounds.
SPEAKER1: Four thousand pounds.
SPEAKER4: Yeah, because all those were in the last round.
SPEAKER3: I've got a new ball here, twelve thousand pounds.
SPEAKER3: I have the new ball.
SPEAKER4: Owen, I know you're definitely lying.
SPEAKER3: I'm not.
SPEAKER4: Yes, you are, because I've got a new ball.
SPEAKER4: Besides, you've got five hundred pounds on the front row.
SPEAKER3: Yeah, and I've got twenty five thousand pounds here, and I've got one thousnad three hundred pounds here.
SPEAKER4: I've got absolutely no reason to lie.
SPEAKER4: And I'm here because I want to kick out the killers, and I want to keep the cash.
SPEAKER1: It seems very lucky no killers landed on you.
SPEAKER4: I've got absolutely...
SPEAKER4: I've got no killers.
SPEAKER4: If I had a killer, I would admit to it.
SPEAKER4: Why?
SPEAKER3: I've got...
SPEAKER4: Look at my front row.
SPEAKER4: It's lovely.
SPEAKER3: I have got twenty five thousand pounds.
SPEAKER3: Matt, I haven't lied in the first round.
SPEAKER1: Do you know what, Owen?
SPEAKER1: I really appreciate you backing me in the first round.
SPEAKER1: I'm sat here, easily in the driving seat, thirty thousand pounds.
SPEAKER1: No-one's disputed any of my balls.
SPEAKER1: I've got one killer.
SPEAKER4: No, but I did look to do it.
SPEAKER3: I've got twenty five thousand pounds, and I've got one six.
SPEAKER1: And you're definitely a splitter.
SPEAKER3: Absolutely.
SPEAKER4: How are you going to...
SPEAKER4: Matt, how can you say that to Owen?
SPEAKER4: Look at his front row.
SPEAKER1: Judy, what can I say?
SPEAKER1: I like to take a bit of a risk.
SPEAKER1: It's a people person.
SPEAKER1: I'll be honest.
SPEAKER1: You staring me out...
SPEAKER4: You made a joint decision.
SPEAKER1: You were shocked.
SPEAKER1: When I turned the four thousand pound round, you were shocked.
SPEAKER1: I could see you surprised.
SPEAKER1: When you two opened your balls, I looked at your eye, and I saw you react on that middle ball.
SPEAKER1: I saw you react.
SPEAKER3: Judy, I saw it as well.
SPEAKER1: So, yes, I'm throwing away...
SPEAKER4: Owen, you know you are lying.
SPEAKER3: I'm not lying.
SPEAKER3: I've got twenty five thousand pounds.
SPEAKER4: Look at your front row.
SPEAKER1: I don't mind throwing away eleven thousand pounds as long as I'm through with a splitter.
SPEAKER1: You're definitely going to split.
SPEAKER1: I know.
SPEAKER1: It sounds crazy, but that's how I roll, I'm afraid.
SPEAKER4: Obviously, we made a decision.
SPEAKER3: I like you as well, Matt.
SPEAKER3: And that's why I brought you through in the first round.
SPEAKER1: Your wife or girlfriend's here today.
SPEAKER1: My friends are here.
SPEAKER1: We'll have a great night out in London tonight.
SPEAKER4: Matt, both of you are just gambling off on me because I'm doing the ladies.
SPEAKER1: And we're in the final, mate, because thirty thousand pounds, and I think she's lying about the killer.
SPEAKER1: I'm going to take through a nice Irish guy that I like, and thirty thousand pounds here.
SPEAKER4: It's not about liking anyone.
SPEAKER3: And another twenty five thousand pounds here, Matt.
SPEAKER4: It is not about liking people.
SPEAKER4: No, he's trying to split.
SPEAKER1: I like Jasper.
SPEAKER1: That's why I'm here today.
Jasper: But I've got no money.
SPEAKER1: But we have.
SPEAKER4: We are both going to go home with nothing.
HOST: Owen, why should they keep you in the game?
SPEAKER3: Jasper, I've been honest the whole way through, right?
SPEAKER3: Right the whole way through the game, and I'm here to split, Matt.
SPEAKER3: I'm here to have a good day and walk away with both of us with money.
HOST: Matt, why should they keep you in the game?
SPEAKER1: Well, as they say in poker, I'm the chip leader, Casper.
SPEAKER1: I've got over thirty thousand pounds, all undisputed.
SPEAKER1: It's a no-brainer, really.
HOST: OK, and it's Jasper, not Casper.
SPEAKER1: Yeah, it's the excitement.
SPEAKER1: You're very friendly.
HOST: And Judy, why should they keep you in the game?
SPEAKER4: They should keep me in the game because I'm playing a very honest game, and I'll definitely split in the end.
HOST: OK.
HOST: Again, you have one vote each.
HOST: One person is leaving.
HOST: Two people will survive.
HOST: However, you need to decide, and you've got to decide now.
HOST: The votes are in.
HOST: The players have decided.
HOST: Who said the age of chivalry is dead?
HOST: I think Matt and Owen have just said it.
HOST: What's Judy going to say?
HOST: Well, if it's broadcastable, we'll hear after the break.
HOST: Welcome back to golden balls.
HOST: Our three remaining players have made their decision.
HOST: One of them now has to leave and see their balls binned.
HOST: Before the break, the argument was raging between the players.
HOST: According to them, Matt has one killer and a lot of money.
HOST: Owen has two killer balls and a big twenty five thousand pounds ball and Judy is killer free.
HOST: The big problem is that leaves one killer ball short.
HOST: Where is it?
HOST: It's time to reveal who's survived and who's been binned.
HOST: The first vote is for...
HOST: Judy.
HOST: The second vote is for...
HOST: Owen.
HOST: The third and final vote is for...
HOST: Judy.
HOST: Judy, we're looking for this missing killer.
HOST: Now, you were claiming five hundred pounds.
HOST: Let's have a look at that.
HOST: That must be there because no-one else has claimed it.
SPEAKER4: Yep.
HOST: Now, you're claiming a nine hundred fifty pounds.
HOST: If it's there, it's a new ball.
HOST: Let's have a look.
HOST: And now you're claiming a twelve thousand pound ball which would also be a new ball.
HOST: Is that there or is it something less?
SPEAKER4: It's thwelve thousand pounds.
HOST: It is.
HOST: Owen, you admitted a second killer.
HOST: Yes, let's have a look.
HOST: 1,300 pounds.
HOST: Is that there?
SPEAKER3: Absolutely.
HOST: It is.
HOST: Matt, owned up to a killer.
SPEAKER1: There you go.
HOST: 4,000 pounds.
HOST: That has to be there.
SPEAKER1: Yep, right there.
HOST: And of course, the fifteen thousand pounds.
HOST: A lot of money going through, but four killers.
HOST: Judy, you won't be there, sadly.
SPEAKER4: I'm glad.
SPEAKER4: With all them killers going through.
HOST: Well, yeah, I never understand this game.
HOST: The more I play it, the more confused I get.
HOST: However, you have to go.
HOST: Can you bin your balls, please, before you do go?
HOST: We wish you safety on the road and perhaps just a touch more of compassion for those slower drivers.
HOST: I'm going to ask you one question and I would like a one-word answer, as honest as you can make it, Judy.
HOST: Split or steal?
SPEAKER4: Depends.
HOST: Thank you very much.
HOST: You bin your balls and you're out the game.
HOST: Thanks for playing, Judy.

[ROUND 3]

HOST: As well as Judy, there's also a lot of cash leaving the game.
HOST: However, sometimes that's the way it goes here on Golden Balls.
HOST: We wish her well.
HOST: Ten Golden Balls remain in play, six cash balls and four killer balls.
HOST: And it doesn't make her many friends, but she doesn't care.
HOST: Amanda is determined to give the players a final killer ball.
HOST: But somewhere in those eleven balls we know are the five cash amounts that can make up your maximum potential win today.
HOST: We've seen them already.
HOST: They are...six hundred and fifty Pounds, one thousand three hundred Pounds, four thousand Pounds, eleven thousand Pounds, and the fifteen thousand Pound golden balls.
HOST: Now, you've seen off the competition, and now you have to play together to build up as much cash as you can.
HOST: It's time to play bin or win.
HOST: Well, an all-male final.
HOST: If I was Judy, I'd be probably wondering what the heck I've got to do to get through to the final of Golden Balls.
SPEAKER1: I don't think she trusted me and I think she would have stolen, I'm sorry, rather half of something than nothing of a huge amount.
SPEAKER3: So let's work together now...
SPEAKER1: Definitely. ..to make as much money as possible and make the day worthwhile, eh?
HOST: OK, well, your highest possible win today is thirty one thousand nine hundred fifty pounds.
HOST: You've brought through four killer balls.
HOST: We've added one, so there's five killer balls to find.
HOST: However, we're going to play bin or win.
HOST: The way it works is that you both pick a ball to bin and then one to win.
HOST: The ball that you pick to bin goes out of the game altogether.
HOST: You then pick a ball to win.
HOST: Now, gold and five winning slots.
HOST: And the five winning golden balls will make up your jackpot total for today.
HOST: If you're picking cash, of course, that's fine.
HOST: But if or when you pick a killer ball to go into a winning slot, it effectively knocks a nought off any accumulated total.
HOST: So if you have the fifteen thousand pound ball there and the four thousand pound ball that's nineteen thousand pounds, pick a killer and it goes down to one thousand nine hundred pounds.
HOST: And you've got five killers to find.
HOST: Matt, you've brought through the most amount of money, so start us off by picking a ball to bin.
SPEAKER1: OK, good luck.
SPEAKER1: Right, you know, I've got no feelings, none of that rubbish.
SPEAKER1: I just...just fingers crossed.
HOST: So, go for it.
HOST: Show us what you've chosen.
HOST: A good start would be a killer.
HOST: You're trying to avoid...
HOST: Oh, it is!
HOST: Thank you.
HOST: Right, good start, Matt.
SPEAKER1: Yes.
HOST: Only four killer balls to find there.
HOST: Pick a ball to win.
HOST: Another killer would be great.
HOST: Is this it?
SPEAKER1: Yeah.
HOST: Happy?
HOST: I hope so.
HOST: Your first winning golden ball today is...
HOST: Eleven thousand pounds.
HOST: You've got it into a winning slot, but it's very vulnerable with four killer balls out there.
HOST: Over to you, Owen.
HOST: Pick a ball to bin.
SPEAKER3: There's a lot of them there.
SPEAKER3: It's a fine one.
SPEAKER3: This.
HOST: Show us what you've chosen.
HOST: You're looking for a killer ball, ideally.
SPEAKER1: Come on.
HOST: Another killer!
SPEAKER1: You're the Irish, baby.
HOST: Lucky the Irish.
HOST: Right, Owen, pick a ball to win.
SPEAKER3: Ooh, it's top-notch.
SPEAKER1: It is, isn't it?
HOST: If you pick a killer ball now, your eleven thousand pounds goes down to one thousand one hundred pounds.
HOST: If you can pick the fifteen thousand pound ball or the four thousand pound ball, you're on for thirty one thousand nine hundred and fifty pounds.
SPEAKER3: Oh, I've picked the worst one.
HOST: Your second winning golden ball today is...
HOST: You're certainly picking the killers today.
HOST: Unfortunately, it goes into a winning slot, so your eleven thousand pounds has gone down to one thousand one hundred pounds.
HOST: Your highest possible win is now twenty one thousand four hundred pounds, but you've eliminated three of the five killer balls.
HOST: You're not doing too badly, I have to say, chaps.
HOST: Back to you, Matt.
HOST: Pick a ball to bin.
SPEAKER1: All right, we're going to bin this one right here.
HOST: Sorry. six hundred and fifty pounds has to be binned.
HOST: Now, pick a ball to win. 
SPEAKER1: fifteen thousand pounds is still out there for you.
HOST: Right, if this is the 15,000 pounds, you're on for twenty one thousand four hundred pounds.
HOST: Your third winning golden ball today is...
HOST: 1,300 pounds.
HOST: You did have one thousand one hundred pounds.
HOST: You now have two thousand four hundred pounds.
HOST: Five golden balls left.
HOST: Owen, this could possibly be...
SPEAKER3: Is this OK?
SPEAKER1: Yeah.
HOST: You're looking for a missing killer.
HOST: four thousand pounds.
SPEAKER1: fifteen thousand pounds.
HOST: Has to be binned.
HOST: But the fifteen thousand pounds is still out there.
HOST: Two killer balls, two cash balls, including the fifteen thousand pound ball.
HOST: Owen, pick a ball to win.
SPEAKER3: OK.
HOST: This is to win.
HOST: Your fourth winning golden ball today is...
HOST: Owen, you're from Limerick.
HOST: Here's one.
HOST: There was a young man from Limerick who was winning and binning on golden balls.
HOST: Oh, we're going for a break.
HOST: Welcome back to Golden Balls.
HOST: Before the break, Matt and Owen had accumulated two thousand pounds towards their golden fight jackpot.
HOST: There are four golden balls out in front of us.
HOST: I've got one of those four here.
HOST: Two of them are killers, two of them are cash.
HOST: If this is a killer ball, your two thousand four hundred pounds goes down to two hundred and forty pounds.
HOST: If it's a fifteen thousand pound ball or a five hundred pound ball, you're on for a jackpot of seventeen thousand nine hundred pounds.
HOST: Your fourth winning golden ball today is...
HOST: It's the five hundred pounds.
HOST: You're still on for seventeen thousand nine hundred pounds.
HOST: You did have two thousand four hundred pounds.
HOST: You now have two thousand nine hundred pounds.
HOST: Now, you have two killer balls out there and a fifteen thousand pound ball.
SPEAKER1: Pick a ball to bin, Matt.
SPEAKER1: OK.
SPEAKER1: This is a biggie.
HOST: You're looking for that killer ball.
HOST: It's a killer.
HOST: You did it.
SPEAKER1: A man's balls have never made me so nervous.
HOST: You have a fifteen thousand pound ball out there and a killer ball.
HOST: There's a difference between a jackpot of two hundred and nintety pounds and a jackpot of seventeen thousand nine hundred pounds.
HOST: This is basically a seventeen thousand six hundred pound choice.
HOST: No pressure, Matt.
HOST: You're a brummie.
HOST: You can do it.
HOST: Pick a ball to win.
SPEAKER1: Lucky high five.
SPEAKER3: Yeah, lucky high five.
SPEAKER3: Let's do it.
HOST: Happy with that, Owen?
SPEAKER3: Yes.
HOST: Your fifth and final winning golden ball today is...
HOST: 15,000 pounds.
HOST: That is remarkable.
HOST: Can you pass me that ball, please?
HOST: This is what to...
HOST: Well, four killers in a row.
HOST: It's remarkable to come through with five killers and have a jackpot today of seventeen thousand nine hundred pounds.
HOST: Get it right and go home with eigh thousand nine hundred and fifty pounds in.
HOST: But first, you have to negotiate.
HOST: Split or steal?

[SPLIT/STEAL]

HOST: Amanda has just given you two final golden balls each.
HOST: They're not cash, they're not killers.
HOST: You each have a golden ball with the word split written inside.
HOST: You each have a golden ball with the word steal written inside.
HOST: I'm going to ask you in a moment to check your two golden balls so that you know where your steal ball is and where your split ball is.
HOST: You will then choose either your split or your steal ball.
HOST: Neither of you will know what the other has chosen.
HOST: If you both choose the split ball, it means you want to split today's jackpot of seventeen thousand nine hundred pounds and go home with 8,950 pounds each.
HOST: If one of you decides to choose the steal ball and the other one chooses the split ball, whoever has chosen the steal ball steals today's jackpot, goes home with all the £17,900.
HOST: Whoever has chosen the split ball goes home with nothing.
HOST: If you both choose the steal ball, both of you will go home with nothing and the money comes back to us.
HOST: Are you clear?
SPEAKER1: Yes.
HOST: Matt, Owen, check your two golden balls.
HOST: Make sure you know which is your split ball and which is your steal ball.
HOST: Happy, Matt?
SPEAKER1: Yes.
HOST: Owen, you know which is which?
SPEAKER3: Yes.
HOST: Before I ask you to choose, I think you ought to talk to each other about what you want to do.
SPEAKER1: Well, it's been a rollercoaster really.
SPEAKER1: I don't know how your heart is right now.
SPEAKER1: You would have noticed just then I looked at one ball and one ball only because that one was the split.
SPEAKER3: As I said to you, I've found that this was the one situation that I've discussed with my friends that I wanted to end up in.
SPEAKER1: Of course.
SPEAKER3: And I'm happy to split.
SPEAKER3: It's a nice sum of money.
SPEAKER3: Half of it each is going to mean something to both of us.
SPEAKER1: Definitely.
SPEAKER3: I don't want to even consider the greedy aspect of it where both of us walk out with nothing and it's just one and the Sam show.
SPEAKER3: I want this show to be different where two of us walk out with a nice sum of money.
SPEAKER1: Two have a hug and almost nine grand.
SPEAKER3: And a few beers tonight.
SPEAKER1: Definitely. hundred percent on the nearest and dearest to my life, I'm going to split with you.
SPEAKER1: Likewise?
SPEAKER3: Yeah, likewise.
SPEAKER3: Absolutely hundred percent. hundred percent, right?
SPEAKER3: Listen, I just want both of us to walk out of here happy.
SPEAKER1: And get a Guinness.
SPEAKER3: And both of us will walk out of here happy.
SPEAKER1: Let's get a Guinness.
SPEAKER1: Good, I promise you.
SPEAKER3: Yes, right.
SPEAKER1: Yes.
SPEAKER1: hundred percent.
SPEAKER1: Because I don't want any last minute...
SPEAKER1: You see it all the time, there was a girl recently...
SPEAKER1: I thought she was going to steal.
SPEAKER1: We cannot have any last minute regrets.
SPEAKER3: No, I'm hundred percent on the line on this.
SPEAKER3: In fact, so much so I just want you to consider for another couple of minutes.
SPEAKER3: Because if both of us walk out of here with...
SPEAKER3: How much money?
HOST: Eight thousand nine hundred and fifty if you split.
SPEAKER1: Let's get it in our banks quicker.
SPEAKER1: That is split hundred percent, I promise you.
SPEAKER3: You're hundred percent?
SPEAKER1: hundred percent.
SPEAKER3: OK, but I'm one hundred and fifty percent.
SPEAKER1: Good, well I'm eight thousand nine hundred.
SPEAKER1: That's how much we're going to win, so let's crack on.
SPEAKER3: OK.
SPEAKER3: Just before we finish, this is the ideal situation.
SPEAKER3: I don't want to mess up an ideal situation.
SPEAKER1: I'm not going to mess it up, I promise you that.
SPEAKER1: I promise you.
SPEAKER1: hundred percent.
SPEAKER3: OK.
SPEAKER1: Right.
HOST: You sure what you're going to do?
SPEAKER3: Yes.
HOST: Are you prepared for whatever the result?
SPEAKER1: Yeah.
SPEAKER3: Yes.
HOST: All right.
HOST: Matt, Owen, choose either your split or your steel ball now.
HOST: Are you both happy with your choice?
SPEAKER1: Yeah.
SPEAKER3: Yes.
HOST: You sure?
SPEAKER3: Yes.
HOST: Let's do it.
HOST: Three, two, one.
HOST: Split or steal?
BOTH: Oh, yes!

[END]

SPEAKER1: High five.
HOST: That's good.
HOST: I believe this is what you've chosen.
HOST: Congratulations.
HOST: You both go home because of this choice with eigh thousand nine hundred and fifty pounds.
HOST: Were you always going to split?
SPEAKER1: If I trusted him, yeah.
HOST; Always going to split?
SPEAKER3: Again, the same scenario.
SPEAKER3: If I trusted him, then I trusted him from day one.
HOST: That's what you chose?
HOST: You're going home with some very nice money.
HOST: It's been a great game.
HOST: Thank you for playing.
SPEAKER3: Thank you, Jasper.
HOST: So, another ending to another show.
HOST: And I still know better at predicting what people will do.
HOST: How about you?
HOST: Will I be able to work it out next time?
HOST: Well, we'll all find out here on Golden Balls.
SPEAKER3: Thank you.
SPEAKER1: Thank you.
